<html>
<body>
	<h1> <img src="../logo/logo32.png"> cschem - design document </h1>
	
	<h2> Table of Contents </h2>
	<ol>
		<li> <a href="01_system.html"> The system </a> <br><a href="01_system_imp.html">(rationale)</a>
		<li> <a href="02_data.html"> Schematics data </a> <br><a href="02_data_imp.html">(rationale)</a>
		<li> <a href="03_drawing.html"> Drawing primitives (graphical schematics sheet) </a> <br><a href="03_drawing_imp.html">(rationale)</a>
		<li> <a href="04_attrib.html"> Attributes </a> <br><a href="04_attrib_imp.html">(rationale)</a>
		<li> <a href="05_netlist.html"> Netlists </a> <br>(no rationale)
		<li> <a href="06_hierarchy.html"> Hierarchal projects </a> <br> <a href="06_hierarchy_imp.html">(rationale)</a>
		<li> <a href="07_devmap.html"> Device mapping </a> <br> <a href="07_devmap_imp.html">(rationale)</a>
		<li> <a href="08_ripple.html"> Ripple annotation </a> <br> <a href="08_ripple_imp.html">(rationale)</a>
		<li> <a href="09_buses.html"> Buses </a> <br> <a href="09_buses_imp.html">(rationale)</a>
		<li> <a href="10_forge.html"> Attribute forge </a> <br> <a href="10_forge_imp.html">(rationale)</a>
		<li> <a href="11_appendix.html"> Appendix </a>
	</ol>
</body>
</html>
